Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.cptsv

scipy.linalg.lapack.cptsv(d, e, b[, overwrite_d, overwrite_e, overwrite_b]) = <fortran function cptsv>

  Wrapper for `cptsv`.

  Parameters:
    d input rank-1 array(‘f’) with bounds (n)
    e input rank-1 array(‘F’) with bounds (-1 + n)
    b input rank-2 array(‘F’) with bounds (n,nrhs)
  Returns:
    d rank-1 array(‘f’) with bounds (n)
    du rank-1 array(‘F’) with bounds (-1 + n) and e storage
    x rank-2 array(‘F’) with bounds (n,nrhs) and b storage
    info int
  Other Parameters:
    overwrite_d input int, optional

      Default: 0

    overwrite_e input int, optional

      Default: 0

    overwrite_b input int, optional

      Default: 0